Permalink
Browse files

Updating the gitignore file to ignore the New CodeCeption requirement…

…s for dev. Also updated the composer.json file with some basic project info, including the CI installers by default and the testing suite.
  • Loading branch information...
lonnieezell committed Sep 3, 2013
1 parent 1a0f225 commit f762774e706415c360390c0b4f39660458dcff92
Showing with 22 additions and 1 deletion.
  1. +7 −1 .gitignore
  2. +15 −0 src/composer.json
@@ -2,4 +2,10 @@
*.sublime-project
*.sublime-workspace

src/application/config/development/*
src/application/config/development/*

# Composer Installs
src/sparks/*
src/vendor/*
src/composer.lock
src/codeception.yml
@@ -1,5 +1,20 @@
{
"name": "lonnieezell/sprintphp",
"description": "A lightweight yet powerful, way to start your next CodeIgniter project.",
"license": "MIT",
"authors": [
{
"name": "Lonnie Ezell",
"email": "lonnieezell@gmail.com",
"homepage": "http://lonnieezell.com"
}
],
"require": {
"php": ">=5.3.14",
"compwright/codeigniter-installers": "*",
"lonnieezell/codeigniter-forensics": "dev-master"
},
"require-dev": {
"codeception/codeception": "@stable"
}
}

0 comments on commit f762774

Please sign in to comment.